Appearance
Addresses
Get a list of company addresses for given account
GET
/accounts/{accountUuid}/addresses/v2/companies
This return a list of available company addresses for the given account
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"Query Parameters
page
Type
integer
Format
"int64"limit
Type
integer
Format
"int64"tags[]
Type
array
Responses
List of Addresses
application/json
JSON "data": [ { "type": "string", "uuid": "string", "customer_number": "string", "name": "string", "id_number": "string", "vat_number": "string", "currency_code": "string", "language": "string", "contact_persons": [ { "uuid": "string", "first_name": "string", "last_name": "string", "salutation": "string", "contacts": [ { "type": "string", "value": "string", "is_primary": true } ] } ], "tags": [ "string" ], "contacts": [ { "type": "string", "value": "string", "is_primary": true } ], "addresses": [ { "uuid": "string", "address": "string", "street_number": "string", "extension": "string", "additional_field": "string", "city": "string", "zip_code": "string", "country_code": "string", "state": "string" } ], "private_notes": "string", "automatic_dunning": true, "payment_terms": 0 } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 0, "from": 0, "last_page": 0, "path": "string", "per_page": 0, "to": 0, "total": 0 }
{
}